/* PC */
@media (min-width:600px) {
    .Body_Box{
        margin: 0 auto;
        width: 1920px;
        margin-left: calc(50% - 960px);
        height: auto;  
        background-image: linear-gradient(to bottom,
         #002C66 0%,
         #002C66 50%,
         #004185 100%); 
        overflow: hidden;
    }

    .Top_Box{
        width: 1920px;
        height: 930px;                
    }
    .Top_Box img{
        width: 1920px;
        height: 930px;                
    }
    .Content_Box{
        width: 1920px;
        height: auto;
        background: url(../images/Body_Bottom_BK.png) bottom center no-repeat;

    }
    .Content_Div{
        margin-top: -313px;
        height: auto;
        overflow: hidden;
        z-index: 2;
    }
    .Content_Left{
        float: left;
        width: 820px;
        height: auto;
        margin-bottom: 50px;
    }
    .Content_Left ul{        
        width: 820px;
        height: auto;        
    }
    .Content_Left li{
        padding: 35px 27px;
        width: 766px;
        height: auto;        
        background-color: #FFF;
        margin-bottom: 28px;
    }
    .Content_Left li h4{
        font-size: 24px;
        line-height: 35px;
        color: #000;        
        margin-bottom: 10px;
    }
    .Content_Left li h4 a{
        color: #000;                
    }
    .Content_Left li h5{
        font-size: 16px;
        line-height: 22px;
        color: #333;        
        margin-bottom: 10px;
    }

    .Content_Right{
        float: right;
        width: 350px;
        height: auto;
        margin-bottom: 50px;
    }

    .Content_Title{
        width: 100%;
        font-size: 30px;
        height: 35px;
        line-height: 35px;
        color: #FFF;
        font-weight: bold;
        background: url(../images/Title_Line.png) center center no-repeat;
        margin-bottom: 20px;
    }
    .Content_Title a{
        color: #FFF;        
    }
    .Content_Right ul{        
        width: 100%;
        height: auto;        
    }
    .Content_Right li{        
        width: 100%;
        height: auto;
        margin-bottom: 40px;        
    }
    .Content_Right li p{ 
        width: 350px;
        height: auto;
        margin-bottom: 18px;        
    }
    .Content_Right li p img{ 
        width: 350px;
        height: 216px;        
    }
    .Content_Right li h4{ 
        font-size: 18px;
        line-height: 22px;
        color: #FFF;  
    }
    .Content_Right li h4 a{ 
        color: #FFF;
    }
    .Bottom_Box{
        width: 100%;
        height: 90px;
        background-color: #001741;
    }
    .Bottom_Div{
        padding: 30px 0;        
        height: 30px;
    }
    .Bottom_Div h4{
        font-size: 18px;
        line-height: 30px;
        color: #446FA4;
        text-align: center;
    }

    .PageControl_Div {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        position: relative;
        margin: 0 auto;
        padding: 0;
        width: auto;
        height: 28px;
        min-width: 100px;
        margin-bottom: 210px;
        /* border: 1px solid saddlebrown; */
    }

    .PageControl_Num {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: auto;
        height: 28px;
    }

    .PageControl_Num span {
        display: inline-block;
        position: relative;
        margin: 0 4px;
        padding: 0;
  
        width: 28px;
        height: 28px;
        line-height: 28px;
        color: #333;
        background-color: #FFF;
        font-size: 14px;
        text-align: center;
    }

    .PageControl_Num .NumOn {
        background-color: #58B8F6;
        color: #FFF !important;
    }

    .PageControl_Num .NumOn a {
        color: #FFF !important;
    }
#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#a0a3a5;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
}

#displaypagenum {
text-align: center;
}
#displaypagenum span {
	text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#363738;
	border:1px solid #CCCCCC;
}
#displaypagenum a {
text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color: #f3f3ed;
	border:1px solid #CCCCCC;
}

#displaypagenum span:hover,#displaypagenum a:hover{background-color:#636566;border-color:#636566;color:#fff;cursor:pointer;}

}


